<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <style>
        .btn-wrapper{
            height: 60vh;
            display: flex;
            align-items: center;
            justify-content: space-around;
        }
        .btn{
            border: none;
            border-radius: 20px;
            min-width: 120px;
            padding: 7px;
            color: #fff;
            font-size: 14px;
            background-color: #33333a;
            cursor: pointer;
        }
        .btn:active,
        .btn:focus{
            outline: none;
        }

        .active {
            background-color: blue;
        }

        .container {
            width: 600px;
            margin: 0 auto;
            border: 1px solid #000000;
            padding: 20px;
        }
    </style>

</head>
<body>

<div class="btn-wrapper">
    <button class="btn active" data-letter="Enter">Enter</button>
    <button class="btn" data-letter="s">S</button>
    <button class="btn" data-letter="e">E</button>
    <button class="btn" data-letter="o">O</button>
    <button class="btn" data-letter="n">N</button>
    <button class="btn" data-letter="l">L</button>
    <button class="btn" data-letter="z">Z</button>
</div>


<div class="container">
    <p>1. Почему для работы с input не рекомендуется использовать события клавиатуры?</p>
    <p>События клавиатуры должны использоваться для клавиатуры, например, чтобы реагировать на горячие или специальные клавиши.</p>
</div>

<script src="js/scripts.js"></script>


</body>
</html>